[Omaha Equilab] v1.1.4 lässt sich nicht installieren

    • semmel81
      semmel81
      Bronze
      Dabei seit: 18.01.2007 Beiträge: 6.481
      Hab Probleme mit der Installation von der aktuellen Version. Hatte vorher v1.1.2 drauf und wollte erstmal drüberinstallieren. Funktionierte schonmal nicht. Kam nur kurz schwarzes Fenster und dann ne Art Fehlermeldung: "Möglicherweise nicht richtig installiert..."

      Nachdem ich v1.1.2 deinstalliert hab hat sich an dem Installationsproblem nichts geändert, außer dass ich jetzt kein Omaha Equilab mehr hab :(
      Jetzt kommt nur noch ganz kurz für den Bruchteil einer Sekunde dieses schwarze Fenster und auch keine Fehlermeldung.

      Ferndiagnose ist schwerlich. Hab mit keinem anderen Programm Probleme bei der Installation. (PT3 update, Spybot update etc)
      System ist Windows Vista.

      Gibts evtl noch die älteren Versionen als Download irgendwo???
  • 1 Antwort